Subject: Re: [lojban] (from lojban-beginners) pi'e

From: Rob Speer <[email-masked]>
Date: Thu, 13 Sep 2001 19:00:02 -0400

On Thu, Sep 13, 2001 at 11:31:52AM -0400, [email-masked] wrote:
> In a message dated 9/12/2001 11:45:22 PM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > I think there is an intrinsic reason. Dates go from smaller to larger units,
> > and times go from larger to smaller. Combining them like that gives the 
> > bizarre
> > order: hour, minute, [second], day, month, year.
> > 
> > Does that work? It seems to me that pi'e should bear at least some 
> > resemblance
> > to an ordinary decimal point.
> > 
> 
> {pi'e} is explicitly for joining different bases or moduli (16 or variable), 
> the relative size is not important. What resemblance to ordiary decimal 
> points do you want?

The different bases that are being joined are ji'i 1/30 and 1/12. Please note
that lots of aspects of bases cease to make sense once you go below base 2.

For example, consider the date {1 pi'e 12 pi'e 2001}. Add one month (pi'e 1)
to this. You don't get January 1, 2002 - you get {2 pi'e 1 pi'e 2001}, or
January 2, 2001.

We say pi'e, but whatever separates those numbers is not pi'e at all.

The Record which was established on this was before we understood various
aspects of selma'o PA. 
-- 
Rob Speer